/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import { EVoucherCodeDto } from './evoucher-code-dto';

/**
 * 
 * @export
 * @interface EVoucherCodeListResponseDto
 */
export interface EVoucherCodeListResponseDto {
    /**
     * 
     * @type {number}
     * @memberof EVoucherCodeListResponseDto
     */
    'total': number;
    /**
     * 
     * @type {Array<EVoucherCodeDto>}
     * @memberof EVoucherCodeListResponseDto
     */
    'data': Array<EVoucherCodeDto>;
}

